[ACR] Compat Reporter doesn't toggle compatibility in new Thunderbird 5.0b1

RESOLVED DUPLICATE of bug 661531

Status

addons.mozilla.org Graveyard
Compatibility Tools
RESOLVED DUPLICATE of bug 661531
7 years ago
2 years ago

People

(Reporter: dholbert, Unassigned)

Tracking

Details

(Reporter)

Description

7 years ago
Thunderbird 5.0b1 was released yesterday
 http://www.mozillamessaging.com/en-US/thunderbird/5.0b1/releasenotes/
and its Add-ons Manager finds and installs Addon Compatibility Reporter just fine, but once installed, it doesn't enable compatibility.

[Compatibility] dropdown appears on all the extensions, but there's no option to enable them.

I think ACR just needs updating to include the correct pref for the new TB version number. This pref works for me, locally:
  extensions.checkCompatibility.5.0b

Updated

7 years ago
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 661531
(Assignee)

Updated

2 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.